body {
  background-image: none;
  background-color: var(--color--white);
}

.block-page-title-block {
    padding-block-end: 1rem;
  border-block-end: 1px solid;
}

.media-oembed-content {
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto;
  border: none;

  @media (min-width: 43.75rem) {
    max-width: 70%;
    margin-inline: auto;
  }
}
.media-oembed-content {
  outline: 4px solid #fff;
  outline-offset: -2px;
}

.news-video iframe {
  max-width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;

  @media (min-width: 590px) {
    width: 100%;
    aspect-ratio: 16 / 9;
  }
}


.site-branding {
  background-image: none;
  @media (min-width: 75rem) {
    --site-header-height-wide: 6rem;
  }

  & .site-branding__logo {
    max-width: 280px;
  }

}

.site-footer__inner {
  @media (min-width: 75rem) {
    padding-block-end: var(--sp4);
  }
}

.more-link {
  text-align: end;

  & a {
    color: black;
    text-decoration: none;
    position: relative;
  }

  & a::after {
    content: url(../../images/arrow.svg);
    display: inline-block;
    margin-left: 5px;
  }

  & a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
  }

  & a:hover::before,
  & a:focus::before {
    transform: scaleX(1);
  }
}

.main-content__container {
  @media (min-width: 43.75rem) {
    padding-block-start: var(--sp3);
  }
}






.subgrid {
  display: grid;
  grid-template-columns: subgrid;
}




.paragraph--type--grid {
  display: grid;
  grid-template-columns: subgrid;
}

.grid header.text-content {
  grid-column: 1 / -1
}

.grid .image-content {
    grid-column: 1 / -1;
  @media (min-width: 43.75rem) {
    grid-column: span 4;
  }
  @media (min-width: 62.5rem) {
    grid-column: span 3;
  }

}

.grid .text-content {
    grid-column: 1 / -1;
  @media (min-width: 43.75rem) {
    grid-column: span 8;
  }
  @media (min-width: 62.5rem) {
    grid-column: span 7;
  }

}

.grid:nth-child(odd) {
  & header.text-content {
    order: 1;
  
    & h2 {
      text-align: end;
    }
  }

  & .text-content {
    order: 2;
  }

  & .image-content {
    order: 3;
  }
}


.site-footer {
  color: var(--color--black);
  background: none;
  border-block-start: 1px solid;
  border-color: var(--color--gray-70);

  & .text-content a {
    color: inherit;
  }
}


.site-footer a {
  text-decoration: none;
}

.site-footer {
  line-height: 1.5;
}


.block-block-content .video-30rcak {
  @media (min-width: 43.75rem) {
    max-width: 700px;
    margin-inline: auto;
  }
}
